        function func4(x)
*
*  func4 (for diffusion exponents) Bottom of He/C transition zone.
*
        implicit double precision(a-h,o-z)
        common/alpha/alph(4),qmix1,qmix2,zone(2,2)
 
        xx = x**alph(4)
        result = xx / ( 6. - 2. * xx )
        func4 = result
 
        return
        end

************************************************************************

